/* #{date} through #{date} */
"%@ - %@" = "%1$@ - %2$@";

/* No comment provided by engineer. */
"All time" = "All time";

/* No comment provided by engineer. */
"Deposit" = "Deposit";

/* No comment provided by engineer. */
"Historic Report" = "Historic Report";

/* No comment provided by engineer. */
"Income" = "Income";

/* No comment provided by engineer. */
"No Data to Display" = "No Data to Display";

/* No comment provided by engineer. */
"Right now there's nothing to report. For a more informative result, try editing your report's settings." = "Right now there's nothing to report. For a more informative result, try editing your report's settings.";

/* This represents the default name for a group (series) in a historic report */
"Series %i" = "Series %i";

/* No comment provided by engineer. */
"Spending" = "Spending";

/* No comment provided by engineer. */
"Spending History" = "Spending History";

/* No comment provided by engineer. */
"Transactions" = "Transactions";

/* No comment provided by engineer. */
"View our online support pages for help with reports" = "View our online support pages for help with reports";

/* This will be the label that represents a week ex: Week of 1/1/10 */
"Week of %@" = "Week of %@";

/* No comment provided by engineer. */
"Withdrawal" = "Withdrawal";

